apiVersion: 1

providers:
  - name: "DAARION"
    orgId: 1
    folder: "DAARION"
    type: file
    disableDeletion: false
    updateIntervalSeconds: 10
    options:
      path: /etc/grafana/dashboards
